<p id="notice"><%= notice %></p>

<p>
  <strong>Altitude:</strong>
  <%= @position.altitude %>
</p>

<p>
  <strong>Provider:</strong>
  <%= @position.provider %>
</p>

<p>
  <strong>Accuracy:</strong>
  <%= @position.accuracy %>
</p>

<p>
  <strong>Longitude:</strong>
  <%= @position.longitude %>
</p>

<p>
  <strong>Latitude:</strong>
  <%= @position.latitude %>
</p>

<p>
  <strong>Tracked at:</strong>
  <%= @position.tracked_at %>
</p>

<p>
  <strong>Speed:</strong>
  <%= @position.speed %>
</p>

<%= link_to 'Edit', edit_position_path(@position) %> |
<%= link_to 'Back', positions_path %>
